BladeSystem Forums have moved here
To make BladeSystem information easier to find, we have moved the BladeSystem forums here, to Servers and Operating Systems.
General
Showing results for 
Search instead for 
Do you mean 

What Patch Level am I at - 5.1B-?

SOLVED
Go to Solution
Highlighted
Occasional Contributor

What Patch Level am I at - 5.1B-?

I a vendor is telling me I need to get my OS to 5.1b-3 or 5.1b-4.

I ran "sizer -v" (entire contents follow)

HP Tru64 UNIX V5.1B (Rev. 2650); Tue Jul 10 20:15:00 EDT 2007

I also ran "dupatch -track -type kit" (entire contents follow);

Patches installed on the system came from following software kits:
------------------------------------------
- T64KIT1001143-V51BB27-ES-20070305 OSF540
- T64KIT1001188-V51BB27-ES-20070404 OSF540
- T64V51BB27AS0006-20061208 OSF540

========================================

I can't figure out what the "B27" or "AS0006" translates to as far as what I need to be at for the vendor. Any help is appreciated.

Thanks,
Ed
Ed
2 REPLIES
Honored Contributor

Re: What Patch Level am I at - 5.1B-?

> [...] "dupatch -track -type kit" [...]

Possibly better:

dupatch -track -type patch_level | grep 'Patch Kit'

Around here:

Patch Kit 5: T64V51BB26AS0005-20050502 OSF540
Patch Kit 6: T64V51BB27AS0006-20061208 OSF540
Patch Kit 7: T64V51BB28AS0007-20090312 OSF540

I believe that PK7 ("B28") is "-5" (and so
on), so PK6 ("B27") should be "-4", and PK5
("B26"), "-3". It's all pretty sad, but you
can't tell the players without a program:

http://www13.itrc.hp.com/service/patch/tru64AggrIndexPage.do

> I a vendor is telling me I need to get my
> OS to 5.1b-3 or 5.1b-4.

Some people might say that such a vendor
should be able to tell you how to determine
compliance.
Occasional Contributor

Re: What Patch Level am I at - 5.1B-?

Many thanks - The link and your explanation answers my question.